Data Member
bamIOContext
The BamIOContext object to use for reading and writing BamAlignmentRecords.
When reading, the bamIOContext will be updated automatically. When reading SAM, new reference sequences can be introduced "on the fly" when a new sequence appears. When writing, the bamIOContext is automatically filled/reset when the first record is written.
Member of
BamStream
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59